CREATE OR REPLACE FUNCTION food600.getcdruhslave(
	cdruhmaster integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE 
AS $BODY$
DECLARE 
cdruh INTEGER;
BEGIN
SELECT c_druh INTO cdruh FROM food600.skupiny WHERE c_d_m=cdruhmaster;
RETURN btrim(cdruh::character(20));
END;
$BODY$;
